## hello-debhelper 2.7

=== debian/changelog ===
hello-debhelper (2.7-2) unstable; urgency=low

  * Added recommended targets build-arch and build-indep.
  * Standards-Version: 3.9.2.

 -- Santiago Vila <sanvila@debian.org>  Thu, 04 Aug 2011 13:15:26 +0200

hello-debhelper (2.7-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 05 Apr 2011 15:55:06 +0200

hello-debhelper (2.6-2) unstable; urgency=medium

  * Use debhelper compatibility level 8, the new recommended mode.

 -- Santiago Vila <sanvila@debian.org>  Wed, 18 Aug 2010 16:20:38 +0200

hello-debhelper (2.6-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format. Closes: #574878.
  * Added a note to debian/rules about the new dh syntax.
  * Standards-Version: 3.9.1 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Fri, 06 Aug 2010 22:05:00 +0200

hello-debhelper (2.5-1) unstable; urgency=low

  * New upstream release.
  * Added homepage field to control file.
  * Added cross-compilation support, using the new dh_auto_* commands
    from debhelper 7. Thanks a lot to Colin Watson. Closes: #550328.
  * Standards-Version: 3.8.4 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Sun, 14 Feb 2010 18:41:54 +0100

hello-debhelper (2.4-3) unstable; urgency=low

  * Modified doc/Makefile.in to avoid /usr/share/info/dir.gz.

 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Aug 2009 13:07:00 +0200

hello-debhelper (2.4-2) unstable; urgency=low

  * Handle info files using dh_installinfo and ${misc:Depends}.
  * Removed debian/prerm and debian/postinst, no longer needed.
  * Standards-Version: 3.8.3.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Aug 2009 17:08:00 +0200

hello-debhelper (2.4-1) unstable; urgency=low

  * New upstream release. Manual is back.
  * Standards-Version: 3.8.2 (no changes for this).

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Aug 2009 23:39:04 +0200

hello-debhelper (2.2-3) unstable; urgency=low

  * Run "make distclean" only if Makefile exists, but do not ignore errors.
  * Use debhelper compatibility level 7, as that's the level newly
    created packages are supposed to use.

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Nov 2008 17:15:38 +0100

hello-debhelper (2.2-2) unstable; urgency=low

  * Removed dh_testroot call, as it's not debian/rules job.

 -- Santiago Vila <sanvila@debian.org>  Wed, 11 Apr 2007 08:09:00 +0200

hello-debhelper (2.2-1) unstable; urgency=low

  * New upstream release.
  * Repackaged source taken from hello package.
  * Removed prerm and postinst, as info files are missing now.

 -- Santiago Vila <sanvila@debian.org>  Sat,  9 Dec 2006 17:00:14 +0100

hello-debhelper (2.1.1-4) unstable; urgency=low

  * Removed dh_testdir from debian/rules, as it is not very useful.
  * Standards-Version: 3.7.2 (no changes for this).
  * Updated config.guess and config.sub.
  * Use debhelper compatibility level 5, as that's the level newly
    created packages are supposed to use.

 -- Santiago Vila <sanvila@debian.org>  Tue, 18 Jul 2006 19:57:10 +0200

hello-debhelper (2.1.1-3) unstable; urgency=low

  * Created debian/compat with "4" as contents.
  * Build-Depends: debhelper (>= 4) accordingly.
  * Things are now installed in debian/hello-debhelper, not debian/tmp.
  * Updated config.guess and config.sub for GNU/K*BSD.

 -- Santiago Vila <sanvila@debian.org>  Mon,  5 Jan 2004 16:45:52 +0100

hello-debhelper (2.1.1-2) unstable; urgency=low

  * The "Ockham's Razor" release.
  * Modified Makefile.in to make sure that install-info is never called
    during the build. This is a workaroud for an automake bug which makes
    packages to contain /usr/share/info/dir.gz.
  * Removed misleading comment at the top of debian/rules, this one is
    a complete rewrite, not a modification, from the hello debian/rules.
  * Removed debian/rules commented out calls to dh_* tools. Some of them
    (like dh_suidregister) were deprecated, others (like dh_dirsizes)
    do not even exist now. Use dh_make (from the dh-make package) if you
    want a debian/rules full of comments.
  * Removed build-arch and build-indep targets, there was a circular
    dependency between them and the build target and IMHO this should not be
    a full tutorial on writing debian/rules but a simple example instead.
  * Removed install-arch and install-indep targets, for the same reason.
  * Made install target to depend on the build target, as it should be.
  * Standards-Version: 3.6.1 (no changes required for this).

 -- Santiago Vila <sanvila@debian.org>  Wed,  8 Oct 2003 13:42:20 +0200

hello-debhelper (2.1.1-1) unstable; urgency=low

  * New upstream release. GNU hello now says `Hello, world!' in a lot of
    different languages, using gettext. See the NEWS file for details.
  * Fixed spelling error in extended description (Closes: #124734).
  * The upstream source now contains install-sh (Closes: #59162).
  * The info file is now installed under the "Development" section.
  * It already has a description, so --description isn't used anymore.
  * Removed deprecated emacs stuff from the Debian changelog.
  * Removed debian/hello.1, since there is now an upstream manpage.
  * Downgraded priority to extra, since it conflicts with hello which
    is optional. In fact, this package is only useful to be apt-get sourced.
  * Standards-Version: 3.5.7:
  - Added support for noopt in DEB_BUILD_OPTIONS
    (dh_strip already cares about nostrip).
  - Removed #DEBHELPER# from prerm and postinst since it was only useful
    for the doc symlinks, which we don't want to manage anymore.
  - Build-Depends: debhelper.
  * New maintainer (thanks, Adam).

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Oct 2002 21:11:12 +0200

hello-debhelper (1.3-18) unstable; urgency=low

  * Made all binary targets depend eventually on build.  Closes: #57650.

 -- Adam Heath <doogie@debian.org>  Thu, 19 Oct 2000 02:53:02 -0500

hello-debhelper (1.3-17) frozen unstable; urgency=low


