=== debian/rules ===
#!/usr/bin/make -f
# See debian/rules-dh if you prefer the new dh syntax.
package = hello-debhelper

CFLAGS = -g -Wall

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O2
endif

clean:
	rm -f build
	dh_auto_clean
	dh_clean

install: build
	dh_clean
	dh_auto_install

build:
	dh_auto_configure
	dh_auto_build -- CFLAGS="$(CFLAGS)"
	touch build

binary-indep: install
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: install
	dh_installdocs -a NEWS
	dh_installchangelogs -a ChangeLog
	dh_installinfo -a doc/*.info
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

build-arch: build

build-indep: build

.PHONY: binary binary-arch binary-indep build-arch build-indep clean
