## hello-debhelper 2.8

=== debian/changelog ===
hello-debhelper (2.8-1) unstable; urgency=low

  * New upstream release.
  * Increase debhelper compatibility level to 9.
  * Dropped CFLAGS stuff, debhelper already takes care of that.
  * Dropped dh_auto_clean as it does no longer work. Just make distclean
    if there is a Makefile. Added override_dh_auto_clean to dh version.
  * Dropped patch 01-no-usr-share-info-dir-gz. No longer needed
    when using debhelper >= 9.20120311 with a source package created
    with a recent automake which supports AM_UPDATE_INFO_DIR.
  * Updated Build-Depends accordingly.

 -- Santiago Vila <sanvila@debian.org>  Sun, 27 May 2012 23:28:00 +0200

hello-debhelper (2.7-3) unstable; urgency=low

  * Get CFLAGS from dpkg-buildflags.
  * Drop -g as it's provided by dpkg-buildflags. Add -Wall as it's not.
  * Drop noopt handling, dpkg-buildflags already takes care of that.
  * Added "dh_installdocs NEWS" to dh version to sync with non-dh one.

 -- Santiago Vila <sanvila@debian.org>  Sun, 26 Feb 2012 12:13:16 +0100
