## hello-debhelper 2.9.1

=== debian/changelog ===
hello-debhelper (2.9.1) unstable; urgency=medium

  * Made build-dependency on debhelper to be versioned (lintian).
  * Added ${misc:Depends} to Depends (lintian).

 -- Santiago Vila <sanvila@debian.org>  Sun, 18 May 2014 00:20:12 +0200

hello-debhelper (2.9) unstable; urgency=low

  * Dummy package for the "hello-debhelper" to "hello" renaming.
  * This package could be generated from the same source as "hello",
    but that's an example package that I'd like to keep as simple as
    possible, even for jessie, so this dummy package is created
    from scratch.

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Apr 2014 15:11:30 +0200
